ZMQContext::getSocket
ZMQContext::setOpt
ZMQContext
PHP Manual

# ZMQContext::isPersistent

Whether the context is persistent

### Description

public boolean ZMQContext::isPersistent ( void )

Whether the context is persistent. Persistent context is needed for persistent connections as each socket is allocated from a context.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the context is persistent and `FALSE` if the context is non-persistent.